{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block title %} {% trans 'Asistencia de Alumnos UDL' %} {% endblock %}

{% block extrastyle %}{{ block.super }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/dashboard.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="../">{% trans "Inicio" %} &rsaquo;</a>
{% trans "Control de Asistencias y Notas UDL" %} &rsaquo;
</div>
{% endblock %}

{% block content %}
<form action="" method="POST" >{% csrf_token %}
<h2>Elegir período académico</h2>
<fieldset class="module">
<h2>Parámetros</h2>
<div class="form-row">
    <div class="field-box">
        {{ form.Periodo.errors }}
    {{ form.Periodo.label_tag }}:
        {{ form.Periodo }}
    </div>
</div>
</fieldset>
<div class="submit-row">
        <input class="default" type="submit" value="Ingresar" />
</div>
</form>
{% endblock %}